CVE-2019-15630

2019-08-30T17:15:00
ID CVE-2019-15630
Type cve
Reporter cve@mitre.org
Modified 2019-09-05T20:20:00

Description

Directory Traversal in APIkit, HTTP connector, and OAuth2 Provider components in MuleSoft Mule Runtime 3.2.0 and higher released before August 1 2019, MuleSoft Mule Runtime 4.1.0 and higher released before August 1 2019, and all versions of MuleSoft API Gateway released before August 1 2019 allow remote attackers to read files accessible to the Mule process.